# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Cache/FileCache.pm) perl(Cache/Memcached/Fast.pm) perl(Class/Component.pm) perl(Class/Component/Plugin.pm) perl(DBI.pm) perl(DateTime.pm) perl(DateTime/Event/Cron.pm) perl(Digest/SHA1.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Furl.pm) perl(Gearman/Client.pm) perl(Gearman/Util.pm) perl(Gearman/Worker.pm) perl(Getopt/Long.pm) perl(IO/Select.pm) perl(IO/Socket/INET.pm) perl(IO/Socket/SSL.pm) perl(IPC/Open3.pm) perl(Kwalify.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Log/Dispatch.pm) perl(MIME/Lite.pm) perl(Module/Build.pm) perl(MogileFS/Admin.pm) perl(Net/DNS.pm) perl(Net/Ping.pm) perl(Net/SMTP.pm) perl(Net/SMTP/TLS.pm) perl(Net/SNMP.pm) perl(Net/SSH.pm) perl(Net/SSL/ExpireDate.pm)
BuildRequires: perl(Net/XMPP.pm) perl(POE/Component/IKC/ClientLite.pm) perl(Params/Validate.pm) perl(Pod/POM.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Sys/Syslog.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(Text/Truncate.pm) perl(Time/HiRes.pm) perl(UNIVERSAL/require.pm) perl(XML/Stream.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.13
%define module_name App-madeye
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: enterprise-class monitoring solutions
Group: Development/Perl
License: perl
URL: https://github.com/tokuhirom/madeye

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TOKUHIROM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::MadEye is enterprise-class monitoring solutions.

    - use Class::Component
    - Plagger style
    - Plagger like rule
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/A*
%_bindir/*

%changelog
* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

